E-Arogya - Feature #434

Snowmed Search Issue
20/05/2024 03:39 PM - Kalyan Battula

Status: Resolved Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

Snowmed Search Issue

Subtasks:
Feature # 435: lonic search implementation

Resolved

History

#1 - 20/05/2024 03:12 AM - Pavan kumar Siddamsetti
- Subtask #435 added

#2 - 20/05/2024 03:19 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 21/05/2024 08:33 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
